[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.BitmapChange

BitmapChange - update the image associated with the menu item when the Bitmap has been changed

## Declaration

Source position: menus.pp line 186

`protected procedure TMenuItem.BitmapChange(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.